<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__public__key__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_public_key_t</compoundname>
    <includes local="no">wiced_bt_dev.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__public__key__t_1a7812cd615532739ac279c3e4febeb152" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__bt__types_1gaba2488b09b25fdc24ea75828d1dbf73d">BT_OCTET32</ref></type>
        <definition>BT_OCTET32 wiced_bt_public_key_t::x</definition>
        <argsstring />
        <name>x</name>
        <briefdescription>
<para>X cordinate value. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="324" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="324" />
      </memberdef>
      <memberdef id="structwiced__bt__public__key__t_1a26130c7bbc04c32587be5543fb137d1d" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__bt__types_1gaba2488b09b25fdc24ea75828d1dbf73d">BT_OCTET32</ref></type>
        <definition>BT_OCTET32 wiced_bt_public_key_t::y</definition>
        <argsstring />
        <name>y</name>
        <briefdescription>
<para>Y cordinate value. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="325" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="325" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Public key. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="326" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="322" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="323" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__public__key__t_1a7812cd615532739ac279c3e4febeb152" virt="non-virtual"><scope>wiced_bt_public_key_t</scope><name>x</name></member>
      <member prot="public" refid="structwiced__bt__public__key__t_1a26130c7bbc04c32587be5543fb137d1d" virt="non-virtual"><scope>wiced_bt_public_key_t</scope><name>y</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>